Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2011-5-27 22:23

# Namespace app.data

- Defined in: Global.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| app.data

Field Summary
Field Attributes | Field Name and Description
--- | ---
<static> | app.data.callbacks
<static> | app.data.entries
<static> | app.data.features
<static> | app.data.mails
<static> | app.data.requests

## Namespace Detail

app.data

## Field Detail

<static> app.data.callbacks
<static> app.data.entries
<static> app.data.features
<static> app.data.mails
<static> app.data.requests